<?php

$lang = new HordeLocaleLang();
require('./locale/is/openwin.lang');

$lang->login_again = 'Vinsamlegast reynið aftur';
$lang->contacts = 'Tengiliðir';
$lang->login = 'Innskráning';
$lang->check_inbox = 'Athuga innhólf';
$lang->compose = 'Skrifa póst';
$lang->folders = 'Möppur';
$lang->manage_files = 'Halda utan um skrár';
$lang->prefs = 'Stillingar';
$lang->view_log = 'Skoða færslur';
$lang->logout = 'Útskráning';
$lang->faq = 'FAQ';
$lang->ldap_search = 'LDAP leit';
$lang->problem = 'Vandamál?';
$lang->signup = 'Skráning';
$lang->horde = 'Horde';

?>
